export class IncreaseOauthTokenRedirecturisLength1697286869039 {
    name = 'IncreaseOauthTokenRedirecturisLength1697286869039';
    async up(queryRunner) {
        await queryRunner.query(`ALTER TABLE "oauth_token" ALTER "redirectUri" TYPE character varying(512)`);
    }
    async down(queryRunner) {
        await queryRunner.query(`ALTER TABLE "oauth_token" ALTER "redirectUri" TYPE character varying(64)`);
    }
}
